/* Normalización y estilo de tabla */
.table {
  width: 95%;
  border-collapse: collapse;
  margin: 10px 0;
  font-size: 14px;
  text-align: left;
  table-layout: fixed;;
  border: 2px solid rgba(0, 0, 0, 0.05);
  margin-left: 2.5%;
}
/* Encabezados de la tabla */
.tabla-encabezado {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  background-color: #00aec3;
  color: #ffffff;
  text-align: center;
  padding: 14px;
  border: 1px solid #fdffffef;
  width: 40%;
  line-height: 0.8em;
    font-size: 19px;
}
.tabla-encabezado1 {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #00aec3;
  color: #ffffff;
  text-align: center;
  padding: 14px;
  border: 1px solid #fdffffef;
  width: 60% !important;
  font-size: 19px;
}

/* Celdas de la tabla */
.tabla-celda {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding: 14px;
  border: 1px solid #fdffffef;
  text-align: center;
  word-wrap: break-word;
}

.tabla-celda1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding: 18px !important;
  border: 1px solid #fdffffef;
  text-align: left;
  word-wrap: break-word;
}

/* Alternar color de filas*/
.table tr:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.05);

}

.table tr:nth-child(odd):hover {
  background-color: #ecf0f3; /* Cambia el color de fondo al pasar el cursor sobre el botÃ³n */
}

#p1{
  margin-left: 2.5%;
  margin-bottom: 0px;
  padding-left: 5px;
  font-size: 16px;
}





.is-active{
    background: #029cb1 !important;
    color: #FFF !important;
}

.o-nav--accordion {
  height: auto;
  width: 300px;
  border-radius: 8px;
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
  margin-top: 30px!important;
  position: absolute;
  left: 100px;
  top: 50px;
  background: linear-gradient(90deg, #02aec564, #02aec5c0);;
  text-decoration: none !important;
}

.o-nav--accordion:hover {
  border-radius: 8px;
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
  position: absolute;
  background: linear-gradient(90deg, #02aec564, #02aec5c0);;
  text-decoration: none !important;
} 
.c-accordion__item:hover {
  text-decoration: none !important;
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

.c-accordion__item {
  text-decoration: none !important;
  height: auto;}

#acordeon{
  border-bottom: 0px solid #02aec564;
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

#acordeonInicio{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom: 0px solid #02aec564;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

#acordeonFin{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom: 0px solid #02aec564;
}

#acordeonmedio{
   border-bottom: 1px solid #02aec564 !important;
   border-top: 1px solid #02aec564 !important;
}
#acordeonmedio1{
   border-bottom: 1px solid #02aec564 !important;
}

.o-nav__link {
  display: block;
    padding: 12px 14px;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    outline: 0 none;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

.o-nav__link:hover {
    text-decoration: none !important;
    background: linear-gradient(90deg, #02aec564, #0cc9e2c0);
    outline: 0 none;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

.o-nav__link:focus, .o-nav__link:active {
    outline: none;
    border: none;
    box-shadow: none;
    text-decoration: none;
    background: linear-gradient(90deg, #02aec564, #0cc9e2c0);
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

#año2026{
    background: #fafafa;
    position: absolute;
    top: 0px;
    margin-bottom: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;

}

#año2025{
    background: #fafafa;
    position: absolute;
    top: 0px;
    margin-top: -41px;
    margin-bottom: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}


#año2024{
    background: #fafafa;
    position: absolute;
    top: 0px;
    margin-top: -84px;
    margin-bottom: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

#año2023{
    background: #fafafa;
    position: absolute;
    top: 0px;
    margin-top: -126px;
    margin-bottom: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}


#año2022{
    background: #fafafa;
    position: absolute;
    top: 0px;
    margin-top: -168px;
    margin-bottom: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

#año2021{
    background: #fafafa;
    position: absolute;
    top: 0px;
    margin-top: -210px;
    margin-bottom: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

.o-nav__link a, .o-nav__link a:visited, .o-nav__link a:active{
  text-decoration: none !important;
  color: #333 !important;
}

.content{
    padding: 12px 16px;
    background: #fafafa;
    margin-left: 350px !important;
    width: 1400px;
    top: 0px;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
    z-index: 0;
    margin-bottom: 10px;
    padding-top: 0px !important;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

.content.fade-in {
  opacity: 1;
  pointer-events: auto;
  z-index: 1;
  margin-bottom: 10px;
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

.content.fade-out {
  opacity: 0;
  max-height: 0;
  pointer-events: none;
  z-index: 0;
  margin-bottom: 10px;
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}

#img-banner
{
  width: 100%;
  height: auto;
}

/* Estilos para el encabezado de la página */
.encabezadoInstitucional {
  width: 100%;
  min-height: 95px;
  background: #fff;
  border: 0;
  position: fixed;
  top: 0;
  z-index: 999999999;
  box-shadow: 0 10px 24px rgba(165, 165, 165);
}

#marca {
  padding: 1.8em 2em;
  float: left;
}

.bajadaMarca {
  clear: none;
  width: auto;
  padding-top: 2.2em;
  font-weight: 700;
  font-size: .9em;
  float: left;
  color: #000;
}

.tituloPagina{
      margin-bottom: 20px !important;
      margin-top: 30px !important;
}


/* Estilos para el título de la página */
.tituloPagina h1 {
  color: #009eb3;
  text-align: center;
  margin: 0px 0;
  line-height: 1.5em;
  width: 90%;
  margin-left: 5%;
}


ol li {
  font-size: 16px; 
  line-height: 1.1em !important; 
}

ul {
  list-style-type: disc;
  margin-top: 3px !important; 
}

ul li {
  font-size: 16px; 
  line-height: 1.3em !important;
;

}

ol li::marker {
  color: #009eb3; /* Cambiamos el color del marcador */
  font-weight: bold; 
  font-size: 16.5px;   /* (Opcional) Ajustamos el tamaño del marcador */
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}
ul li::marker {
  color: #009eb3; /* Cambiamos el color del marcador */
  font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
  font-size: 1em; /* (Opcional) Ajustamos el tamaño del marcador */
}

ul ul, ol ol, ol ul, ul ol {
    color: #1e2430 !important;
}



h2 {
  color: #021214;
  text-align: center;
  margin: 20px 0;
  width: 100% !important;
}

.tituloPagina h2 {
  color: #021214;
  font-size: 1.7em;
  line-height: 1.1em;
  clear: both;
}

.menu{
position: absolute;
top:200px;
left: 0px;
width: 30%!important;
font-size: 1.1em;
font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
}
.menu h7{
  font-size: 1.7em;
  color: #009eb3;
  font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
}
footer{
  padding-top: 2em !important;
}

@media screen and (min-width: 1001px) and (max-width: 1419px){ 
  .body1 {
    transform: scale(0.65) !important;
    transform-origin: top left;
    width: 153.83%; /* Compensa el escalado para que no se corte el contenido */
  }
}


@media screen and (min-width: 1420px) and (max-width: 1445px){ 
  .body1 {
    transform: scale(0.75) !important;
    transform-origin: top left;
    width: 133.33%; /* Compensa el escalado para que no se corte el contenido */
  }
}

@media  (min-width: 1446px) and (max-width: 1750px){ 
  .body1 {
    transform: scale(0.8) !important;
    transform-origin: top left;
    width: 125%; /* Compensa el escalado para que no se corte el contenido */
  }
}

@media screen and (max-width: 1000px){
  .table{
  border-collapse: collapse!important;
  width: auto!important;
  border: 1px solid #ddd;
  font-size: 16px !important;;
  position: static;
  margin-left:0%;
  width: 80%;
  margin-bottom: 20px;
}

.o-nav--accordion {
    width: 90%;
    border-radius: 8px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
    margin-top: 10px!important;
    position: absolute;
    margin-left: 5%;
    background:linear-gradient(90deg, #02aec564, #02aec5c0);
    text-decoration: none !important;
    left: 0;
    color: #333 !important;
  }
  .content{
    padding: 0px 0px;
    background: #fafafa;
    margin-left: 0% !important;
    width: 100% !important;
    top: 270px !important;
    opacity: 0;
    z-index: 0;
    margin-bottom: 10px;
    padding-top: 0px !important;
    font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
    left: 0;
    padding-bottom: 250px;
  }

p{font-size: 10px !important;;
  margin-left: 1px!important;;
  position: static;}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  font-style: normal;
  color: #1e2430;
  background: #FFF;
  width: 100%;
}
.cuerpo{
  width: 90%!important;
  margin-bottom: 0px!important;
} 
.tituloPagina h1 {
  color: #009eb3;
  text-align: center;
  margin: 10px 0;
  width: 80% !important;
  line-height: 1.2em;
  font-size: 1.5rem;
  margin-left:10%
}

.tabla-encabezado {
  font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
  font-size: 14px;
  background-color: #00aec3;
  color: #ffffff;
  text-align: center;
  padding: 14px;
  border: 1px solid #fdffffef;
}
.tabla-encabezado1 {
  font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
  font-size: 14px;
  background-color: #00aec3;
  color: #ffffff;
  text-align: center;
  padding: 14px;
  border: 1px solid #fdffffef;
  width: 40%;
}
.tabla-celda {
  font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
  font-size: 13px;
  padding: 14px;
  border: 1px solid #fdffffef;
  text-align: center;
  word-wrap: break-word;
}

ul li{
    font-size: 13px;
}

.tabla-celda1 {
  font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
  font-size: 13px;
  padding: 14px;
  border: 1px solid #fdffffef;
  text-align: center;
  word-wrap: break-word;
}

.menu{
  position: absolute;
  top:200px;
  left: 10px;
  width: 30%!important;
  font-size: 1.0em;
  font-family: "fontArbaLight", Arial, Helvetica, sans-serif;
  }
}

@media print {
  body * {
    visibility: hidden;
  }

  .content.fade-in, .content.fade-in * {
    visibility: visible !important;
  }

  .content.fade-in {
    position: absolute;
    top: 0;
    left: 0;
    width: 165%;
    transform-origin: top left;
    margin: 0px!important;
    padding: 0px;
    height: 100%;
  }
  .o-nav--accordion {
    top: 0px;
  }
  .titulosh3 h3{
    font-size: 0.9em !important;
  }
  .tituloh2body{
    display: flex;
    margin-left: 50px;
    color: #009eb3 !important;
    align-items: center;
    margin-left: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
  }

  .tituloh2body h2{
    font-size: 1.3em;
  }
    .tituloh2{
    background:linear-gradient(90deg, #02aec564, #02aec5c0);
    width: 55px;
    height: 30px;
    text-align: right;
    position: absolute;
    border-bottom-right-radius: 90px;
    border-top-right-radius: 90px;
    box-shadow: 0px 6px 4px 0.1px rgba(0, 0, 0, 0.39);
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
  }
.table {
  width: 100%;
  border-collapse: collapse;
  font-size: 15px;
  text-align: left;
  table-layout: fixed;;
  border: 2px solid rgba(0, 0, 0, 0.05);
  margin-top: 10px !important;
}
.tituloh1body1{
    background: linear-gradient(90deg, #02aec564, #02aec5c0);
    width: fit-content;
    padding-left: 50px;
    padding-right: 50px;
    box-shadow: 0px 6px 4px 0.1px rgba(0, 0, 0, 0.39);
    border-bottom-right-radius: 90px;
    border-top-right-radius: 90px;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-top: 10px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
}
.tituloh1body1 h1{
    color: #333;
    margin-bottom: 0 !important;
    font-weight: 400 !important;
    line-height: calc(4.5rem + 1px) !important;
    font-size: 1.4em;
}
.tabla-encabezado1 h5,.tabla-encabezado h5, .tabla-celda h5{
  font-size: 16px;
}
}


@media screen and (max-width: 1000px){   
  

  .parrafo-nota{
    font-size: 0.6rem;
    padding-left: 2.5%;
  }


  .tituloh1body1{
    width: 90%;
    margin-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    height: 60px;
    align-items: center;
    display: flex;
    margin-left: 0px;
  }

  .tituloh1body1 h1{
    font-size: 16px!important;
    line-height: 1em!important;
  }

  .titulosh3 h3{
    font-size: 15px !important;
    }

  .tituloh2body h2{
    font-size: 16px !important;
    margin-left: 50px;
}
  .tituloh1body1 h1{
    font-size: 20px;
  }

  .tituloh2body{
    display: flex;
    color: #009eb3 !important;
    align-items: center;
    margin-left: 0px;
    margin-top: 40px;
    margin-bottom: 40px;
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
    }
    .tituloh2{
    background:linear-gradient(90deg, #02aec564, #02aec5c0);
    width: 40px;
    height: 30px;
    text-align: right;
    position: absolute;
    border-bottom-right-radius: 90px;
    border-top-right-radius: 90px;
    box-shadow: 0px 6px 4px 0.1px rgba(0, 0, 0, 0.39);
    font-family: 'Encode Sans','Roboto', Arial, Helvetica, sans-serif !important;
    }
.titulosh3 {
    margin-left: 10px;
}


.tabla-encabezado{
  width: fit-content;
}

.tabla-encabezado2{
  width: fit-content;
}

.tabla-encabezado h5{
  padding-left: 0px;
  font-size: 0.6rem;
}

.tabla-encabezado1 h5{
  padding-left: 0px;
  font-size: 0.6rem;
}

.tabla-celda h5{
  font-size: 0.5rem;
}
#myInput {
  background-image: url('searchicon.png');
  background-position: 10px 11px;
  background-repeat: no-repeat;
  width: 70% !important;
  font-size: 12px;
  padding: 10px 12px 7px 50px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 20px;
}

#myInput2 {
  background-image: url('searchicon.png');
  background-position: 10px 11px;
  background-repeat: no-repeat;
  width: 70% !important;
  font-size: 12px;
  padding: 12px 12px 12px 50px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  margin-top: 30px;
  margin-left: 10px;
  margin-right: 20px;
}
}
